### Hierarchy

- DOMPointInit

## Index

### Properties

- w
- x
- y
- z

## Properties

### Optional w

w: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:304

### Optional x

x: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:305

### Optional y

y: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:306

### Optional z

z: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:307

Generated using TypeDoc